/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

/* typography */
@font-face {
	font-family: 'GillSansMT';
	src: url('../font/GillSansMT.eot'); 
	src: url('../font/GillSansMT.eot?#iefix') format('embedded-opentype'),
	     url('../font/GillSansMT.woff') format('woff'), 
	     url('../font/GillSansMT.ttf')  format('truetype'), 
	     url('../font/GillSansMT.svg#svgFontName') format('svg');
	}
	
@font-face {
	font-family: 'GillSansMT-Bold';
	src: url('../font/GillSansMT-Bold.eot'); 
	src: url('../font/GillSansMT-Bold.eot?#iefix') format('embedded-opentype'),
	     url('../font/GillSansMT-Bold.woff') format('woff'), 
	     url('../font/GillSansMT-Bold.ttf')  format('truetype'), 
	     url('../font/GillSansMT-Bold.svg#svgFontName') format('svg');
	}
	
@font-face {
	font-family: 'GillSansMT-Italic';
	src: url('../font/GillSansMT-Italic.eot'); 
	src: url('../font/GillSansMT-Italic.eot?#iefix') format('embedded-opentype'),
	     url('../font/GillSansMT-Italic.woff') format('woff'), 
	     url('../font/GillSansMT-Italic.ttf')  format('truetype'), 
	     url('../font/GillSansMT-Italic.svg#svgFontName') format('svg');
	}
	
@font-face {
	font-family: 'GillSansMT-BoldItalic';
	src: url('../font/GillSansMT-BoldItalic.eot'); 
	src: url('../font/GillSansMT-BoldItalic.eot?#iefix') format('embedded-opentype'),
	     url('../font/GillSansMT-BoldItalic.woff') format('woff'), 
	     url('../font/GillSansMT-BoldItalic.ttf')  format('truetype'), 
	     url('../font/GillSansMT-BoldItalic.svg#svgFontName') format('svg');
	}
	
@font-face {
	font-family: 'GillSansMT-Light';
	src: url('../font/GillSansMT-Light.eot'); 
	src: url('../font/GillSansMT-Light.eot?#iefix') format('embedded-opentype'),
	     url('../font/GillSansMT-Light.woff') format('woff'), 
	     url('../font/GillSansMT-Light.ttf')  format('truetype'), 
	     url('../font/GillSansMT-Light.svg#svgFontName') format('svg');
	}

@font-face {
	font-family: 'GillSansMT-LightItalic';
	src: url('../font/GillSansMT-LightItalic.eot'); 
	src: url('../font/GillSansMT-LightItalic.eot?#iefix') format('embedded-opentype'),
	     url('../font/GillSansMT-LightItalic.woff') format('woff'), 
	     url('../font/GillSansMT-LightItalic.ttf')  format('truetype'), 
	     url('../font/GillSansMT-LightItalic.svg#svgFontName') format('svg');
	}

header {background: #ffffff;}
header h1 {font-family: GillSansMT, Helvetica, Arial, sans-serif;text-transform:uppercase;font-weight: normal;color:#EC1C24;}
.row.full-width {
  max-width: 100%; }
  
.bg-white {background-color:#ffffff;}
.bg-red {background-color:#c1001f;}
.bg-light-grey {background-color:#cccccc;}
.bg-vlight-grey {background-color:#efefef;}
.bg-vlight-grey .panel {background-color:#efefef;margin-bottom: 0;border:none;}
.bg-grey {background-color:#efefef;margin-bottom: 0;}
.bg-grey h5 {padding: 0.6875em 1.3125em 0.75em 0.6875em;color: #4d4d4d;font-size: 1em;font-weight:normal;}
.bg-grey h5 strong {color:#4d4d4d;font-size:1.125em;}

.bg-white .panel {margin-bottom: 0;}
.bg-light-grey .panel {margin-bottom: 0;background-color:#cccccc;border:none;}
.bg-red .panel.callout {margin-bottom: 0;}
  
.black {color:#000000;}

p.shop {font-size: 0.7em;}

footer {background: white;}
footer.row.full-width {
  padding-top: 20px;
  background: #4d4d4d;
  color: #efefef;}


/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


